Bug 815778 - CVE-2012-2414 CVE-2012-2415 CVE-2012-2416 asterisk various flaws [epel-6]
CVE-2012-2414 CVE-2012-2415 CVE-2012-2416 asterisk various flaws [epel-6]
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: asterisk (Show other bugs)
el6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
fst_owner=bvincent
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-2414 CVE-2012-2415 CVE-2012-2416
  Show dependency treegraph
 
Reported: 2012-04-24 09:44 EDT by Jan Lieskovsky
Modified: 2014-10-30 00:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-30 00:12:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-04-24 09:44:40 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=815762

epel-6 tracking bug for asterisk: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Jan Lieskovsky 2012-04-24 09:45:25 EDT
    Adding parent bug CVE-2012-2415
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=815762,815766
Comment 2 Jan Lieskovsky 2012-04-24 09:46:11 EDT
    Adding parent bug CVE-2012-2416
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=815762,815766,815774
Comment 3 Phil Anderson 2014-04-07 17:14:29 EDT
This looks like it was fixed long ago in 1.8.11.1.
Comment 4 Brandon Vincent 2014-10-30 00:12:50 EDT
Phil is correct. These issues were handled with the release of 1.8.11.1.

The latest package for EPEL 6 is 1.8.26.1-1.el6.

Note You need to log in before you can comment on or make changes to this bug.